* {
  margin  : 0;
  padding : 0;
}
.container-index .contents {
  padding-top : 0 !important;
}

.inner-page-content {
  display : flex !important;
}

.honor-zone {
  position: relative;
  z-index: 1;
  display: block;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  font-feature-settings: 'kern';
  font: 300 18px/22px 'Corpid', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.honor-wrapper {
  max-width : 960px;
  margin    : 0 auto;
}

.honor-vitrina {
  max-width : 960px;
}

.vitrina-wrapper {
  display: flex;
  flex-wrap: wrap;
  width     : 100%;
  max-width : 960px;
  margin    : 0 auto;
}

.vitrina-wrapper .block-1x1 {
  float: none;
}

.honor-zone a {
  text-decoration : none;
}

.honor-zone img {
  display    : block;
  box-sizing : border-box;
  width: 100% !important;
}

.honor-zone .fl-slider__slide{
    width: 100%;
}

.honor-zone h1 {
  font : 500 24px/30px 'Corpid',
         sans-serif;
}

.honor-zone figure {
  margin : 0;
}

.hero-banner {
  display : flex;
  width   : 100%;
  margin  : 0 auto 0 auto;
  height: auto;
  max-width : 960px;
  overflow: hidden;
}

.hero-banner a {
  display : block;
  width   : 100%;
}

.honor-card {
  display         : flex;
  box-sizing      : border-box;
  width           : 100%;
  margin          : 20px auto 0 auto;
  border          : 1px solid rgba(1, 181, 225, 1);
  flex-flow       : row;
  justify-content : center;
  flex-wrap: nowrap;
}

.honor-card div {
  box-sizing : border-box;
  width      : 33.33%;
  text-align : center;
}

.honor-card a {
  display : block;
}

.honor-card div .txt {
  margin : 10px auto 0 auto;
  font   : 300 24px/24px 'Corpid',
           sans-serif;
  min-height: 48px;
}

.honor-card figure {
  width      : 100%;
  text-align : center;
}

.honor-card img {
  display   : block;
  width     : 100%;
  max-width : 220px;
  margin    : 0 auto;
}

.honor-card a .honor-btn {
  display          : block;
  box-sizing       : border-box;
  width            : 100%;
  max-width        : 150px;
  margin           : 0 auto 10px auto;
  padding          : 9px 0;
  color            : #ffffff;
  border-radius    : 4px;
  background-color : rgba(1, 181, 225, 1);
  text-align       : center;
  font             : 400 18px/22px 'Corpid',
                     sans-serif;
}

.honor-card a:hover .honor-btn {
  background-color : rgba(0, 162, 202, 1);
}

.honor-card .txt {
  color : rgba(1, 181, 225, 1);
}

.honor-card div {
  padding : 30px;
}

.honor-card div:hover .txt {
  color : rgba(0, 162, 202, 1);
}

.honor-card div {
  cursor : pointer;
}

.honor-card div:hover {
  background-color : rgba(238, 255, 255, 1);
}

.honor-video {
  margin : 20px auto 0 auto;
}

.honor-video {
  width     : 100%;
  max-width : 1000px;
}

.honor-video h1 {
  margin : 0 auto auto 20px;
}

.honor-slider,
.honor-main-slider {
  display : flex;
}

.honor-slider div {
  display          : flex;
  overflow         : hidden;
  border-radius    : 4px;
  background-color : rgba(255, 255, 255, 1);
  box-shadow       : rgba(102, 102, 102, 0.298039) 0 0 10px 0;
}

.honor-slider div:hover {
  background-color : rgba(238, 255, 255, 1);
  box-shadow       : rgba(0, 162, 202, 0.298039) 0 0 10px 0;
}

.honor-slider div:hover .txt {
  color : rgba(0, 162, 202, 1);
}

.honor-slider div:hover figure {
  opacity : .9;
}

.honor-slider img {
  width : 100%;
}

.honor-slider .txt {
  padding : 15px 30px;
  color   : rgba(227, 6, 17, 1);
  font    : 500 18px/22px 'Corpid',
            sans-serif;
}

@media only screen
       and (max-width : 1020px) {
  .honor-video {
    max-width : 960px;
  }

  .honor-video h1 {
    margin : 0;
  }
}

@media only screen
       and (max-width : 1000px) {
  .honor-zone {
    padding : 0 20px 0 20px;
  }

  .honor-vitrina {
    max-width : 640px;
  }

  .honor-card.honor-wrapper{
      max-width: 640px;
      flex-wrap: wrap;
  }

    .honor-card div {
        width: 50%;
    }

    .honor-card div .txt{
        min-height: initial;
    }

    .honor-card img {
        max-width: 189px;
    }
}

@media only screen
       and (max-width : 640px) {
    .honor-card.honor-wrapper {
        max-width: 320px;
    }

    .honor-card div {
        padding: 10px;
    }

    .honor-card img {
        max-width: 94px;
    }

  .honor-card div {
    width      : 50%;
    text-align : center;
  }

    .honor-card div .txt.second-row{
        min-height: 28px;
    }

  .honor-card a .honor-btn {
      max-width: 110px;
      height: 30px;
      padding: 6px 0;
      color: #ffffff;
      border-radius: 2px;
      background-color: rgba(1, 181, 225, 1);
      text-align: center;
      font: 400 16px/16px 'Corpid', sans-serif;
  }

  .honor-vitrina {
    max-width : 320px;
  }

  .vitrina-wrapper .contents {
    width      : 320px;
    box-shadow : 0px 0px 4px 0px rgba(0, 0, 0, 0.23) !important;
  }

    .honor-card div .txt{
        font: 300 16px/14px 'Corpid', sans-serif;
    }
}

@media only screen
and (max-width : 300px) {
    .honor-card div {
        width      : 100%;
    }

}

@media only screen
and (max-width : 365px) {
    .honor-card div .txt {
        min-height: 20px;
    }
}